Publishing details

Changelog

vkd3d (1.1-4) unstable; urgency=medium

  * Update to debhelper 12.
  * Update standards version to 4.5.0.
  * Support cross building (closes: #949823).
    - Thanks to Helmut Grohne.

 -- Michael Gilbert <email address hidden>  Sat, 01 Feb 2020 20:11:47 +0000

Available diffs

Builds

Built packages

Package files